﻿@charset "utf-8"; 
/* --------------------------------<GLOBAL>-------------------------------- */
	body{font-family:'lato', sans-serif; color:#555; font-size:16px;}
	
	/* Headers */
	h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{font-family:'lato', sans-serif;}
	h1, .h1{color:#fff; font-size:60px; font-weight:700;}
	h2, .h2{color:#24bad3; font-size:40px; font-weight:700; margin:20px 0}
	h3, .h3{color:#24bad3; font-size:24px; font-weight:400;}
	h4, .h4{color:#555; font-size:18px; font-weight:400;}
	h5, .h5{color:#555; font-size:14px; font-weight:700;}
	h6, .h6{color:#555; font-size:12px; font-weight:700;}
	
	/* Links */
	a, a:link, a:active, a:visited{color:#24bad3; text-decoration:none; }
	a:focus, a:hover{color:#0e4c56; text-decoration:none; outline:none;}
	a, .slick-prev, .slick-next, img, a:hover, a:hover img, input[type="submit"], button, *:before, *:after, dt, a:hover::before{-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;  outline:none;}
	::-moz-selection {color:#ffffff; background:#367ab3;}
	::selection {color:#ffffff; background:#367ab3;}

	/* Bootstrap Button: http://blog.koalite.com/bbg/ */
	.btn-primary{color: #ffffff!important; background-color: #367ab3; border-color: #367ab3;}
	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary{color:#ffffff!important; background-color: #D2322D; border-color: #D2322D; }
	.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {background-image: none;}

	.btn-primary .badge{color: #367ab3!important; background-color: #ffffff;}

.cc-color-override-105786063 .cc-btn{ color: #fff!important}
.cc-message{ color: #fff!important}
.cc-message a{ color: #b2eef5!important}

/* --------------------------------<section.Header>-------------------------------- */
	.topHeader {position:absolute; z-index:65; background:rgba(255,255,255, 0.3);}
	.bodyHome .topHeader {}
    #logo {margin:11px 0 10px 0 }
/* --------------------------------<Social Networking>-------------------------------- */
	/* Social media */
ul.socialNetworkNavigation {float:right}
	ul.socialNetworkNavigation li a{background:#6f8692; color:rgba(255,255,255, 0.6); font-size:18px; height:35px; width:35px; border-radius:50%; text-align:center;}
        ul.socialNetworkNavigation li a:hover { background: none; color: #1d97ab; }
		ul.socialNetworkNavigation li.twitter a:before {content:"\f099";}
		ul.socialNetworkNavigation li.facebook a:before {content:"\f09a";}
		ul.socialNetworkNavigation li.pinterest a:before {content:"\f0d2";}
		ul.socialNetworkNavigation li.googlePlus a:before {content:"\f0d5";}
		ul.socialNetworkNavigation li.linkedIn a:before {content:"\f0e1";}
		ul.socialNetworkNavigation li.youTube a:before {content:"\f167";}
		ul.socialNetworkNavigation li.skype a:before {content:"\f17e";}
		ul.socialNetworkNavigation li.newsletter a:before {content:"\f0e0";}
		ul.socialNetworkNavigation li.instagram a:before {content:"\f16d";}
		ul.socialNetworkNavigation li.phone a:before {content:"\f10b";}
		ul.socialNetworkNavigation li.email a:before {content:"\f0e0";}
		.searchLink a:before{content:"\f002";}
		.searchLink.closeUp a:before{content:"\f077";}

.topHeader .phone { display: inline-block; float: right; padding: 61px 20px 0 0 }
    .topHeader .phone a { background: none; width: 200px; font-weight: 500; color: #6f8692; font-size: 36px; }
        .topHeader .phone a:before { display: inline-block; font-family: "FontAwesome"; content: "\f10b"; padding-right: 15px; }
        .topHeader .phone a:hover { color: #1d97ab }

.mobileCta {text-align:center}
    .mobileCta .facebook a:before { display: inline-block; font-family: "FontAwesome"; content: "\f09a"; font-size: 26px; color: #24bad3; }
    .mobileCta span { display:block}

ul.socialNetworkNavigation li.phone a span { display:inline-block }
/* --------------------------------<Site Search>-------------------------------- */
.searchBar { background:#6f8692; }
	.SiteSearch{height:45px; margin:10px 0px;}
	.SiteSearch .form{height:45px;}
	.SiteSearch input{height:45px;}
	.SiteSearch input[type="text"]{background-color:#fff; font-size:20px; padding-right:60px;}
	.SiteSearch input[type="submit"]{background-color:#24bad3; color:#fff!important; font-size:20px; width:60px;}
	.SiteSearch input[type="submit"]:hover{background-color:#555; color:#fff!important;}

/* --------------------------------<Main Nav>-------------------------------- */	
	#MainNav {margin:42px 0 0;}
		/* LEVEL 1 */		
		#MainNav ul li a{border-bottom:4px solid; margin:0 15px; padding-bottom:15px; border-radius:0; color:#148eab; font-size:14px; text-transform:uppercase; border-color:transparent}

		/* LEVEL 1 ACTIVE HOVER */
        #MainNav ul li.active a, #MainNav ul li.active1 a { color: #148eab; border-bottom: 5px solid #24bad3; }
		#MainNav ul li:hover a{color:#148eab; border-bottom:5px solid #24bad3;}

			/* LEVEL > 1 */
			#MainNav ul li > ul{margin:0 0 0 15px; background:#24bad3; padding:10px 0; box-shadow:none} /* should match margin of #MainNav ul li a */
			#MainNav ul li:hover > ul{width:225px; -webkit-box-shadow: 0 2px 4px 0 rgba(87,60,95,0.8); -moz-box-shadow: 0 2px 4px 0 rgba(87,60,95,0.8); box-shadow: 0 2px 4px 0 rgba(87,60,95,0.8);}

			/* LEVEL > 1 Visuals */
			#MainNav .dropdown-menu > li a{background:#24bad3; border-bottom:1px solid #20aac1!important; color:#fff!important; font-size:14px; padding:10px 23px!important; font-weight:300;}
			
			/* LEVEL > 1 HOVER */
			#MainNav .dropdown-menu > li > a:focus, #MainNav .dropdown-menu > li > a:hover{background:#1d97ab;}

			/* LEVEL > 1 ACTIVE */
			#MainNav .dropdown-menu > .active > a, #MainNav .dropdown-menu > .active > a:focus{background:#23408E;}		

/* --------------------------------<Banners>-------------------------------- */
	.SliderHome{max-height:807px; border-bottom:12px solid #b7e5e5}
    .SliderInner{max-height:479px; border-bottom:12px solid #b7e5e5}
		.bnr .adminButtons{top:100px;}
		.bx-wrapper .bx-prev:before, .bx-wrapper .bx-next:before {color:#fff; font-size:40px;}
		.bx-wrapper .bx-prev:hover:before, .bx-wrapper .bx-next:hover:before {color:#367ab3;}
		.bx-wrapper .bx-prev:focus, .bx-wrapper .bx-next:focus{outline: none!important;}
		
.bnr .bodyText { width: 50% !important; position: absolute; z-index: 60; right: 0; top:45%; padding:0 0 0 20px}
	.bnr .bodyText h2{margin-top:0px;}
	.bnr .bodyText p:first-child{font-size:90px; font-weight:900; color:#fff; margin:0}
	.bnr .bodyText p:nth-child(2){font-size:24px; color:#fff; font-weight:500; margin:-5px 0 0}
	.bnr .bodyText p:nth-child(3) a{border-radius: 24px; color: #fff; display: inline-block; font-size: 11px; font-weight: 700; margin: 20px 0 0; padding:15px 40px; text-transform: uppercase;letter-spacing:2px;}
		.bnr .bodyText p:nth-child(3) a:first-child {background-color: #6f8692;}
			.bnr .bodyText p:nth-child(3) a:first-child:hover {background-color: #fff; color: #0065a5;}
			
		.bnr .bodyText p:nth-child(3) a:nth-child(2) {background-color: #98999d;}
			.bnr .bodyText p:nth-child(3) a:nth-child(2):hover {background-color: #333;}		

	    .SliderHome .slide .container{height:795px;}
        .SliderInner .slide .container { height: 479px; }
            .minHeight .mainHeading { margin-top: 230px; }

/* --------------------------------<section.middle>-------------------------------- */
	.middle{padding:0px; margin:0px; position:relative;}
    .mainHeading { position: absolute; width: 100%; margin-top: -115px; z-index: 50; height: 130px; }
    .middle .container { border-bottom: 3px solid #ccc; padding-top:20px; }
    .bodyHome .middle .container { border-bottom:none; }
/* Mast head */
.mastHead { background: #367ab3; font-size: 28px; color: #fff; padding-top: 20px; padding-bottom: 20px; margin-top: 15px; margin-bottom: 15px; border-radius: 4px }
		
	#PageTitle h1{margin-top:0px;}
	
	/* Content */  
	#itemBody{padding-bottom:25px;}
	#content{min-height:50px;}

	/* sideBar */
	#sideBar h2.leftNavHeader a, .BlogCategories h2{color:#fff; font-size:24px; padding:10px;}
	#sideBar h2.leftNavHeader a:hover{background:#5794a7; color:#fff;}
		/* .level1 + blog categories */					
		#sideBar ul.level1 li a, .BlogCategories ul li a{ color:#367ab3; padding:12px 12px 12px 12px; font-weight:300; color:#000}
            #sideBar ul.level1 li a:hover, .BlogCategories ul li a:hover { background: #5794a7; color: #fff; padding-left: 20px }
            #sideBar ul.level1 li.active a, #sideBar ul.level1 li.active1 a, #sideBar ul.level1 li.active1 a:hover, .BlogCategories ul li a.active { background: #5794a7; color: #fff; padding-left: 20px }

			/* .level2 */
			#sideBar ul.level2{margin-bottom:0px; padding-left:0px;}
			#sideBar ul.level2 li a{padding-left:25px;}

				/* .level3 */
				#sideBar ul.level3{margin-bottom:0px}
				#sideBar ul.level3 li a{padding-left:35px;}
	
	/* Slick */
	.slick-prev:before, .slick-next:before {color:#367ab3;}

	/* FAQs */
	dl.faqList dt {font-size:16px; color:#24bad3; border-bottom:1px solid #bdeaf2;padding: 10px 20px;}
	dl.faqList dt:hover {color:#0c535f;}
	dl.faqList dd {padding:20px 20px 10px 20px; font-size:14px; background-color:#eee; margin:0px 0px 3px 0px;background:#ddf1f5}
			
/* --------------------------------<Blog>-------------------------------- */
	/* Homepage preview */
	.BlogTitle{text-align:center; margin-bottom:15px;}
	.BlogTitle .snippetText p{margin:0px; padding:0px; font-size:30px; font-weight:300;}

	.NewsTitle {text-align:center;}
	.NewsTitle h2 {margin-bottom:20px;}
		.blogPreview div.blogPreviewDate{color:#747474;}
		.blogPreview h3.blogPreviewHeader{font-size:16px; font-weight:400; margin-top:0px;}
		.blogPreview div.blogPreviewBody{font-size:14px; font-weight:300; color:#777;}

	/* Blog listing page */
	.blogSummary{padding-left:0px!important; padding-right:0px!important;}
		h2.blogSummaryHeader{margin-top:10px;}
		.blogSummary cite.blogSummaryAuthor {margin-bottom:5px; font-size:14px; font-weight:bold;}
		.blogSummaryDate{margin-bottom:0px; font-size:12px;}
		.blogSummary .BlogCategory {margin-bottom:10px; font-size:12px; display:block;}
		.blogSummaryBody{margin-bottom:10px;}
		.blogSummary hr{margin-top:30px;}
		
		
	/* Blog Page */
	.BlogArticle cite {margin-bottom:5px; font-size:14px; font-weight:bold; display:block;}
	.BlogArticle .BlogDate {font-size:12px; display:block;}
	.BlogArticle .BlogCategory {margin-bottom:10px; font-size:12px; display:block;}

	.BlogCategories ul li a span.badge {background-color:#fff; color:#999; width:25px; height:25px; border-radius:50%; font-size:14px; padding:5px 0px; text-align:center; position:absolute; right:15px; margin-right:8px;}
	.BlogCategories ul li a:hover span.badge {color:#367ab3;}
/* -------------------------------- Search Results -------------------------------- */
.search-results { }
    .search-results a { font-size: 22px; font-weight: 700 }
    .search-results .breadcrumb { padding: 0; margin: 0; background: none }
        .search-results .breadcrumb strong { font-weight: 400; }
        .search-results .breadcrumb > li + li:before { padding: 0 5px; content: "/" }
        .search-results .breadcrumb a { font-size: 12px; font-weight: 400; text-transform: capitalize }
    .search-results .result-item { padding-bottom: 30px; }

/* --------------------------------<Custom Snippets>-------------------------------- */

.fourSnippets {background:#f4f4f3; padding:50px 0 80px 0}
    .fourSnippets .snippetText { background: #fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1); }
    .fourSnippets img {border-radius:50%; border:8px solid #f4f4f3; display:inline-block; margin-top:-105px;}
    .fourSnippets .snippetContent .snippetText h2 {color:#3a3a3a; font-size:24px; font-weight:500 }
    .fourSnippets .snippetContent .snippetText p {padding:0 16px;font-weight:500; font-size:14px; color:#979797; line-height:20px; min-height:110px}
        .fourSnippets .snippetContent .snippetText p:first-child, .fourSnippets .snippetContent .snippetText p:last-child { min-height: initial;margin:0 }
    .fourSnippets .snippetContent .snippetText a { display: inline-block; padding: 10px 30px; margin-top: 20px; border: 8px solid #f4f4f3; background: #2ab0d0; border-radius: 35px; color: #fff; position: relative; bottom: -25px; }
        .fourSnippets .snippetContent .snippetText a:hover { background: #f4f4f3; color: #2ab0d0 }

    .fourSnippets .snippetTitle {padding-bottom:135px}
        .fourSnippets .snippetTitle .snippetText { background: none; font-weight: 700; font-style: italic; font-size: 20px; color: #9f9f9f; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0); }
    .fourSnippets .snippetTitle h2 {color:#24bad3; font-weight:400; font-size:36px}
        .fourSnippets .snippetTitle h2:after { content: "..."; font-size: 45px; color: #24bad3; margin: 0 auto; text-align: center; display: block; margin-top: -20px }

.twoSnippets {padding:50px 0 }
    .twoSnippets .left .snippetText { padding: 40px 0 0 60px; }
   
        .twoSnippets .left h2 {  font-size: 60px; color: #9f9f9f; font-weight:300 }
            .twoSnippets .left h2:before { content: ' '; display: block; position: absolute; top: 55px; bottom: 0; left: -14px; width: 75px; z-index: -1; background: url(../../images/bgs/hayFeverRelief.png) no-repeat; }
            .twoSnippets .left p strong { font-size: 20px; color: #9f9f9f; font-weight: 700 }
    .twoSnippets .left h3 {font-size: 48px; color: #24bad3; font-weight: 700; padding:10px 0  20px 0;}
    .twoSnippets .left ul li {color: #24bad3;padding:0 0 10px 0}
        .twoSnippets .left img {display:inline}

.homeSlider { background: #148eab; min-height: 200px; }
    /*.homeSlider .rowNum1.colLevel1  {margin:0!important}*/
    .homeSlider .rowNum1.colLevel1 { margin: 0 !important }
    .homeSlider .rowNum1.col-md-12.divCol.colLevel2.isCol { padding: 0 !important }
    .homeSlider h2 { font-weight: 700; font-size: 80px; color: #fff; padding: 30px 0 10px 0 }
    .homeSlider h3 { font-weight: 500; font-size: 34px; color: #fff; padding-bottom: 30px; }
    .homeSlider p { color: #fff; font-size: 16px; line-height: 25px; }
    .homeSlider .sliderContent a { color: #292929; padding: 15px 35px; background: #ffc80a; border-radius: 25px; font-size: 12px; letter-spacing: 3px; text-transform: uppercase; font-weight: 900; display: inline-block; margin-top: 30px; }
        .homeSlider .sliderContent a:hover { background-color:#fff; }
        z.homeSlider .sliderContent a:before { font-family: "FontAwesome"; font-size: 30px; color: #fff; content: "\f0c1"; position: absolute; bottom: 4px; opacity: 0 }
        z.homeSlider .sliderContent a:hover:before { opacity: 1; margin-left: 45px; }

    .homeSlider .slick-next:before, .homeSlider .slick-prev:before { font-family: "FontAwesome"; font-size: 55px; color: #fff; }
    .homeSlider .slick-next:before { content: "\f054" }
    .homeSlider .slick-prev:before { content: "\f053" }
    .homeSlider .slick-next:hover:before, .homeSlider .slick-prev:hover:before { color: #ffc80a; outline:none }
    .homeSlider .slick-next, .homeSlider .slick-prev { position: absolute; top: 10%; right: 10%; background: none; color: transparent; width: 50px; height: 65px; border: none }
    .homeSlider .slick-next { margin-right: 5px; }
    .homeSlider .slick-prev { margin-right: 90px; z-index: 1 }

.homeSliderImageParent { height: 533px; overflow: hidden }
.homeSliderImage { background-size: cover !important; background-repeat: no-repeat !important; height: 100%; width: 100%; transition: all .5s; }


.sliderBottom { padding: 100px 0 10px; background:#65cfe0 }
    .sliderBottom .snippetVideo { background: url(../../images/bgs/youtube-bg.png) no-repeat center center; max-height: 467px; min-height: 467px; }
        .sliderBottom .snippetVideo p { display: block; padding-top: 33px; text-align: center; }
        .sliderBottom .snippetVideo iframe { height: 270px; margin-left: 20px; width: 432px; }

    .sliderBottom .snippetTxt { padding: 0 0 0 60px }
    .sliderBottom .snippetTxt h3 { font-weight: 800; color: #585858; font-size: 12px; letter-spacing: 2px; text-transform: uppercase; }
    .sliderBottom .snippetTxt h2 { font-weight: 900; color: #fff; font-size: 46px; margin-top: 0; margin-bottom: 40px }
    .sliderBottom .snippetTxt p { font-weight: 300; font-size: 16px; color: #fff; margin: 0 }
    .sliderBottom .snippetTxt a { color: #8a25b1; text-transform: uppercase; font-size: 12px; letter-spacing: 2px; font-weight: 900; display: inline-block; margin-top: 50px; }

    .sliderBottom .slick-next:before, .sliderBottom .slick-prev:before { font-family: "FontAwesome"; font-size: 55px; color: #fff; }
    .sliderBottom .slick-next:before { content: "\f105" }
    .sliderBottom .slick-prev:before { content: "\f104" }
    .sliderBottom .slick-next:hover:before, .sliderBottom .slick-prev:hover:before { color: #ffc80a }
    .sliderBottom .slick-next, .sliderBottom .slick-prev { position: absolute; top: 25%; right: 10%; background: none; color: transparent; width: 50px; height: 65px; border: none }
    .sliderBottom .slick-next {right: -35px; }
    .sliderBottom .slick-prev {left:-35px; }

.staffprofiles {padding:20px 0}
.staffprofile { background: #f0efed; text-align: center; border-radius: 5px; margin:0 15px;}
    .staffprofile .profileImage img { display: inline-block; border-radius: 50%; }

    .staffprofile h2 { font-weight: 900; font-size: 16px; color: #3c3d41 !important; margin: 5px 0; line-height: 16px; }
        .staffprofile h2 a { color: #3c3d41 }
    .staffprofile h3 { font-size: 12px; color: #838c8d; margin: 0; padding: 5px 70px; font-family: 'Open Sans', sans-serif; }
    .staffprofile h4 { font-size: 12px; color: #838c8d; margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; }
    .staffprofile .top { padding: 20px 0 }
    .staffprofile .bottom { background: #fff; border-bottom: 1px solid #eeeeee; margin-bottom: 20px; }
    .staffprofile a:before { font-size: 20px; font-family: "FontAwesome"; display: inline-block; color: #838c8d; padding:5px 0 }
    .staffprofile a:hover:before { color: #5ccddb }
    .staffprofile .linkedin, .staffprofile .email { border-right: 1px solid #eeeeee }
        .staffprofile .linkedin a:before { content: "\f0e1"; }

        .staffprofile .email a:before { content: "\f0e0"; }
    .staffprofile .profilelink a:before { content: "\f061"; color: #5ccddb }



	.testimonial .snippetText {background:#e6eff6; border-radius:5px; padding:10px; font-style:italic;}
	.testimonial_Footer {position:relative; margin-bottom:20px; font-weight:600; margin-top:10px;}
	.testimonial_Footer:before {content:"\f0d7"; font-size:30px; font-family:"FontAwesome"; line-height:normal; position:absolute; color:#e6eff6; top:-22px; left:20px;}
	.testimonial_Footer .snippetText p {padding-left:30px;}	
	
	#youmax-header, #youmax-tabs{display:none !important;}
	#youmax{width:100% !important;}

	a.YouTubeLink {background: url(../../images/icons/YouTube_Play.png) no-repeat scroll right center #367ab3; color: #fff; display: inline-block;	font-size: 18px; height: 60px; line-height: 1; padding: 23px 17px; text-align: left; text-transform: uppercase;	width: 100%;}
	a.YouTubeLink:hover{opacity:1;}

	.overlay-bg {display:none; position:fixed; top:0; left:0; height:100%; width:100%; cursor:pointer; z-index:1000; background:#000; background:rgba(0,0,0,0.75);}
		.overlay-content {display:none; background:#fff; padding:20px; position:absolute; top:30%; left:50%; cursor:default; border-radius:5px;}

		.close-btn {cursor:pointer; font-size:0px; position:absolute; top:15px; right:10px;}
		.close-btn:before{font-family:"FontAwesome"; content:"\f00d"; color:#367ab3; font-size:20px;}
		.close-btn:hover:before{color:#666;}

		#categoriesSide {}
		#productSideSearch h3 {margin-top:0px;}
		#productSideSearch input[type="submit"] {border:0px;}
		#productSideSearch input[type="submit"]:hover {border:0px;}

	.Profiles {}
		.StaffProfile {border-bottom:1px solid #e3e3e3; padding-bottom:20px; margin-bottom:20px;}
			.StaffProfile .ProfileTxt h2{margin:0px!important; font-size:20px; font-weight:700; color:#367ab3!important;}
			.StaffProfile .ProfileTxt p{margin-bottom:0px; vertical-align:top;}
			.StaffProfile .ProfileImg img{width:100%; height:auto;}

	#tabs {padding:0px; margin:0px; width:100%; list-style:none;}
		#tabs .tab {padding:0px; margin:0px;}
		#tabs .tab a{cursor:pointer; width:100%; font-size:18px; display:inline-block; padding:15px; text-align:center;}
		#tabs .tab a.inactive{color:#fff; background:#555;}
		#tabs .tab a.inactive:hover{color:#fff; background:#999;}
		.tabContent {}

	.client-list .snippetText{border:5px solid #f6f6f6; margin-bottom:20px;}
	.client-list .snippetText img{margin:15px auto;}
	
	.homeNews{background:#F2F2F2; padding-bottom:30px}
		.homeNews .h1 {font-size:30px; display:block; margin:30px 0 10px 0}

	.homeSnippets {padding-top:25px; padding-bottom:25px;}

	.newsletterform {padding-bottom:25px;}
		.newsletterform label.valid {color:#2ecc71;}
		.newsletterform label.error {color:#e74c3c;}

/* --------------------------------<newsletter>-------------------------------- */
	a.MailingList {height:40px; color:#999!important; font-size:14px; line-height:37px; padding-left:10px; background:#fff;}
	a.MailingList:hover {color:#fff!important; background:#999;}
	a.MailingList:before {background:#367ab3; color:#fff; font-size:24px;}

/* --------------------------------<footer>-------------------------------- */
	footer{padding:20px 0px; color:#969696}
		.topfooter {background:#fff; font-size:14px;padding:40px 0 0 0 }
		.bottomfooter {background:#fff; font-size:12px;padding:0 0 20px 0}

.topfooter .fAddress:before, .topfooter .fPhone:before, .topfooter .fEmail:before { font-family: "FontAwesome"; font-size: 30px; color: #969696; display: inline-block; padding-right: 10px; position: absolute; left: 0 }

.topfooter .fAddress, .topfooter .fPhone, .topfooter .fEmail {padding: 20px 0 0 20px; font-size: 14px; font-weight: 400; display:inline-block}
.topfooter .fAddress{ padding: 75px 0 0 20px;}
.topfooter .fPhone, .topfooter .fEmail {font-weight:900; font-size:24px; padding:65px 0 0 20px}
.topfooter .fEmail { font-size: 19px; padding: 75px 0 0 20px }
.topfooter .fAddress:before {content: "\f041";}
.topfooter .fPhone:before {content: "\f095" }
.topfooter .fEmail:before { content: "\f0e0"; font-size:23px; }

    .topfooter .companyinfo .address:before { content: "\ds" }
    .topfooter .companyinfo .phone a:hover, .topfooter .companyinfo .email a:hover, .topfooter .companyinfo .address p:hover { color: #dfeffd }

	footer, footer h4, footer ul li, footer a:link, footer a:visited {color:#969696;}
	footer a:hover, footer a:active {color:#ccc;}

#footerNav ul {float:right}
	#footerNav ul li:before {padding:0px 10px; content:"";}
    #footerNav ul li a { color: #2ab0d0; font-size: 11px; text-transform:uppercase }
	.fPhone {margin-top:10px;}
	.designedByWebtrade {margin-bottom:0px; padding:1px 0 0 10px;float:right; text-transform:uppercase;color: #2ab0d0; font-size: 11px; }
        .designedByWebtrade a { color: #2ab0d0!important}

/* --------------------------------<forms>-------------------------------- */
	/* bootstrap paging */
	ul.pagination li a{color:#367ab3;}
	ul.pagination .active a{background:#367ab3; border:1px solid #367ab3;}		
		
	#map {height: 400px;}

/* --------------------------------<MasterPages>-------------------------------- */
	/* Home Master */
.bodyHome .middle { min-height: 255px; background-position: center center; background-repeat: no-repeat; background-size: cover !important; padding: 65px 0 }
	.bodyHome .middle h1{color:#24bad3; font-size:40px;font-weight:700; padding-bottom:45px}
    .bodyHome #itemBody { padding-bottom: 0; color: #959595; font-weight: 400; line-height: 27px;} 

	/* Contact */
	.contactDetails .topLine{border-bottom:4px solid #ccc; margin-bottom:15px;}
	.contactDetails .rightLine{border-right:4px solid #ccc; height:95px; margin-bottom:50px;}

	.contactDetails .phone p{padding:0 0 0 0; margin:0 0 0 0;}
	.contactDetails .phone p a{color:#555; font-size:24px; font-weight:300;}
	.contactDetails .phone .fa{display:block; color:#367ab3; font-size:60px; height:70px}

	.contactDetails .email p a{color:#555; font-size:24px; font-weight:300;}
	.contactDetails .email .fa{display:block; color:#367ab3; font-size:36px; height:70px; padding-top:10px}

	.contactDetails .address address{font-size:18px; font-weight:300;}
	.contactDetails .address .fa{display:block; color:#367ab3; font-size:35px; height:70px; padding-top:10px}	

	.contactDetails p a:hover{color:#367ab3;}

/* --------------------------------<BootStrap Break Points>-------------------------------- */

	/* shared rules for visible-xs AND visible-sm */
	@media only screen and (max-width: 991px) {
		body.debugCSS::before {border:2px solid yellow;}

		.bnr {}
		.topHeader{ border-bottom:0px;  width:100%; z-index:200;position:relative}
		.topHeader .searchLink{height:50px; font-size:24px;}
	}

	/* visible-xs - phone P/L, iphone4+5 P/L, small tablet P */
@media only screen and (max-width: 767px) {
    body.debugCSS::before { background: red; }
    h1, .h1 { font-size: 35px; }
    h2, .h2 { font-size: 28px; }
    .mainHeading { margin-top: unset; bottom: 0; height: auto }
    .SliderHome .slide .container { height: 200px; }
    .SliderInner .slide .container { height: 100px; }
    .bnr .bodyText { width: 90% !important; top: 50px; padding: 0!important }
        .bnr .bodyText p { font-size: 18px; line-height: 32px }
            .bnr .bodyText p strong { font-size: 37px; }
    body { font-size: 14px}
    .bodyHome .middle {padding: 10px 0;}
    .bodyHome .middle h1 { font-size: 22px; padding: 0 30px; }
    #PhoneNav .socialNetworkNavigation .SearchLink { display: none }
    #PhoneNav .socialNetworkNavigation .phone, .socialNetworkNavigation .email { display: inline-block }
    .bnr .bodyText { width: 100% !important;text-align:center}
        .bnr .bodyText p:first-child { font-size: 38px !important; }
        .bnr .bodyText p:nth-child(2) { font-size: 14px !important; margin: 0 }
        .bnr .bodyText p:nth-child(3) a { padding: 3px 20px; }
    #logo { margin: 0 auto; }
    .searchLink a { color: #24bad3 }
    .topHeader{ margin-bottom: 20px}
    .topfooter .fAddress, .topfooter .fPhone, .topfooter .fEmail { padding: 0 }
    .topfooter .fEmail { padding-bottom:30px; font-size: 12px}
    .companyinfo img {display:inline-block}
        .topfooter .fAddress:before, .topfooter .fPhone:before, .topfooter .fEmail:before { content: "" }
    #footerNav ul, .designedByWebtrade { float: none }
    .fourSnippets {padding: 50px 0 20px;}
    .fourSnippets .snippetTitle {padding-bottom:0}
    .fourSnippets .snippetText {margin-bottom:40px;}
    .fourSnippets img {margin-top:0;}
    .fourSnippets .snippetContent .snippetText p {min-height:1px}
    .twoSnippets {padding: 0px 0;}
    .twoSnippets img {display:none }
    .twoSnippets .left .snippetText{ padding:0}
    .twoSnippets .left .snippetText h2 { padding: 40px 0 0 60px; font-size:25px;}
    .twoSnippets .left p strong { padding:0 0 0 60px; font-size: 16px }
    .twoSnippets .left h2:before { top:15px;}
    .twoSnippets .left h3 { font-size:25px;}
    .twoSnippets .left img {display:block; margin:auto}
    .homeSliderImageParent { height: 300px; }
    .homeSlider h2 { font-size: 45px; padding: 0px 0 10px 0; }
    .homeSlider h3 { font-size: 18px; margin-top: 0 }
    .homeSlider .rowNum1.colLevel1 { margin: 0 !important }
    .homeSlider .rowNum1.col-md-12.divCol.colLevel2.isCol { padding: 0 !important }
    .homeSlider .slick-next, .homeSlider .slick-prev { bottom: 30px; top: initial; width: 30px; height: 40px; right: 5% }
    .homeSlider .slick-prev { margin-right: 40px }
        .homeSlider .slick-next::before, .homeSlider .slick-prev::before { font-size: 35px; }
    .homeSlider .sliderContent a { padding: 10px 12px; font-size: 12px; margin: 30px 0; }
        .homeSlider .sliderContent a::before { font-size: 24px; bottom: 35px; }
    .sliderBottom .snippetTxt {padding:0 25px; text-align:center}
        .sliderBottom .snippetTxt h2 {font-size:23px; margin-bottom:15px}
    .sliderBottom {padding:30px 0 10px }
        .sliderBottom .slick-next { right:0}
        .sliderBottom .slick-prev {left:0}
        .sliderBottom .slick-next, .sliderBottom .slick-prev {top:5%;z-index:8}
    
    .sliderBottom .snippetVideo iframe {height: 150px;margin-left: 0px;width: 280px; margin-left: 5px}
    .sliderBottom .snippetVideo {background: rgba(0, 0, 0, 0) url("../../images/bgs/youtube-bg.png") no-repeat scroll center center / 140% auto;max-height: 300px;min-height: 300px;}
    
    .sliderBottom .slick-next, .sliderBottom .slick-prev { position: absolute; top: 15%; right: 10%; background: none; color: transparent; width: 30px; height: 65px; border: none }
    .sliderBottom .slick-next {right: -5px; }
    .sliderBottom .slick-prev {left:-15px; }
    #content #itemBody img { -ms-interpolation-mode: wi; width: 100% !important; height: auto !important; }
    
    
   
}

	/* visible-sm - small tablet L, tablet P, widescreen P */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		body.debugCSS::before {background:orange; border:2px solid white;}

        .homeSlider h2 { font-size: 40px }
        .homeSlider h3, .homeSnippets .col-md-4 h3 { font-size: 18px; }
		.SliderHome .slide .container{height:250px;}
		.SliderInner .slide .container{height:150px;}
		.bnr .bodyText {top:24px;}
	}
		
	/* visible-md - tablet L, HDTV P */
	@media only screen and (min-width: 992px) and (max-width: 1199px) {
		body.debugCSS::before {background:green;}

	}

	@media only screen and (min-width: 992px) {
		.blogPreview div.blogPreviewDate{background:#fcfcfc; border:1px solid #dbdbdb; width:60px; text-transform:uppercase; text-align:center; position:absolute; top:0; left:0;}
		.blogPreview span.DateDay{padding:10px 10px; display:inline-block; width:100%;}
		.blogPreview span.DateMonth{padding:10px 10px; display:inline-block; width:100%; background:#f8f8f8; border-top:1px solid #dbdbdb;}
		.blogPreview span.DateYear{padding:10px 10px; display:none; width:100%; border-top:1px solid #dbdbdb;}
		.blogPreview .DateLong {display:none;}
		.blogPreview .DateShort {display:inline-block;}
		h3.blogPreviewHeader{padding-left:65px;}
		.blogPreview div.blogPreviewBody{padding-left:65px;}
	}

	/* visible-lg - widescreen L, HDTV L */
	@media only screen and (min-width: 1200px) { 
		body.debugCSS::before {background:blue;}

	}

	@media only screen and (min-width:1500px) {
	}

/* --------------------------------<Print>-------------------------------- */

	@media print {
		*{max-width:100%!important;}
        a[href]:after, a[href]:before { content: none !important; }
        .topHeader { height:180px;position:relative}
		div{padding:0px!important; margin:0px!important; font-size:16px!important;}
		a{text-decoration:underline!important;}
        #PhoneNav, #toolsNavigation, .SiteSearch, #navigation, .BreadCrumbContainer, #ContactPage, #sideNavigation, .scrollup, .mobileCta, .topHeader .col-md-9, .bnr { display: none !important; }
        #contentZone, dl.faqList dd { display: block !important }
        .bnr .bodyText {width:100%!important; text-align:center!important}
        .mainHeading { position: relative !important; margin-top:0!important }
		body,html{background: #fff url(../../images/trany.gif);}
		h1{font-size:1.500em; color:#555;}
		h2{font-size:1.438em; color:#555;}
		h3{font-size:1.375em; color:#555;}
		h4{font-size:1.313em; color:#555;}
		h5{font-size:1.250em; color:#555;}
		h6{font-size:1.188em; color:#555;}
	}
